PrestaShop compatibility

Discussion in 'Free Hosting' started by wremmeth, Feb 11, 2017.

  1. wremmeth

    wremmeth New Member

    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Hello,

    I'm testing PrestaShop on x10hosting webspace for future use.
    When I tried to install PrestaShop I found these error that didn't allow me to continue with the installation

    Code:
    Fileinfo extension is not enabled
    Install and enable the intl extension (used for validators).
    Install and/or enable a PHP accelerator (highly recommended).
    Set short_open_tag to off in php.ini*.
    Can I modify the parameters? Or an x10hosting admin?

    Thanks in advance
     
  2. inadim8956

    inadim8956 Member

    Messages:
    107
    Likes Received:
    0
    Trophy Points:
    16
    I believe you can do this from the CPanel .. Under PHP Version .. Give it a look
     
  3. wremmeth

    wremmeth New Member

    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Hi, thanks for your reply.

    I looked into CPanel but I can't see a "PHP Version" section.


    PS: My hosting plan is Basic (Free)
     
  4. lylex10h

    lylex10h Active Member

    Messages:
    954
    Likes Received:
    66
    Trophy Points:
    28
    In the Basic theme:
    Scroll down to the "SOFTWARE" section
    Click on "Select PHP Version" (probably on the right)
    On this page you can enable the "intl extension" (check the box right of intl)
    Do the same for fileinfo
    Click the [Save] button below
    Click "Switch To PHP Options" in top-right
    Click "On" right of short_open_tag and change it Off
    Click the [Apply] button
     

Share This Page